/*****************
* css/chords.css *
*****************/
body {
    color: #313031;
}
.chords h3{
    text-align: center;
}
/* Guitar Chords */
.guitar-chords {
    display:inline-block;
    margin:40px;
}
.frets {
    float:left;
    margin-top:35px;
    margin-right:16px;
    min-width: 16px;
}
@media screen and (max-width : 767px) {.frets {
    margin-right:26px;
}}
.frets .fret {
    height:39px;
    /*width:39px;*/
    text-align:right;
}
.chords {
    float:left;
}
.chord_box {
    float: left;
    border: 2px solid #9f9180;
    border-radius: 3px;
    text-align: center;
    margin: 0 15px 15px 0;
    width: 140px;
    height: 140px;
    padding-top: 28px;
    background: #f5f5f5;
}
.chord_box:hover{
    background: white;
    border: 2px solid #aa2023;
}
.chord_box a{
    color: #313031;
}
.chord_full_text {
    background: #9f9180;
    color: white;
    border-radius: 0px 0px 3px 3px;
    padding-top: 5px;
}
.chord_short_text {
    background: #9f9180;
    color: white;
    border-radius: 0px 0px 3px 3px;
    padding-top: 0px;
}
.chord_box:hover .chord_full_text {
    background: #aa2023;
    color: white;
}
.chord_box:hover .chord_short_text {
    background: #aa2023;
    color: white;
}
#content .chord_box h2{
    color: #313031;
}
#content .chord_box h1{
    background: none;
    text-transform: none;
    color: #313031;
    font-size: 65px;
    text-shadow: none;
    margin-bottom: 20px;
    line-height: 69px;
}
#content .chord_box:hover h1 {
    color: #aa2023;
}
.chords .chords-grid {
    width:196px;
    height:196px;
    background:url('/toolbox-assets/chord-chart/tabs_dark_lines.png') no-repeat;
    float:none;
    clear:both;
}
.chords .chords-header {
    padding:1px;
    margin-left:-5px;
}
.chords .chords-header .chord-cell {
    width:39px;
    height:25px;
    float:left;
}
.chords .chords-footer {
    padding:1px;
    margin-left:-5px;
}
.chords .chords-footer .chord-cell {
    width:39px;
    height:25px;
    float:left;
}
.chords .chords-grid .chord-click {
    position:absolute;
    width:22px;
    height:22px;
    border-radius:22px;
    text-align:center;
    background:#a22d21;
    color:#FFF;
    font-weight:bold;
}
@media screen and (max-width : 767px) {.chords .chords-grid .chord-click {
    height:auto;
    padding: 3px 0;
}}
.chords .chords-grid .chord-fret-1 {
    margin-top:9px;
}
.chords .chords-grid .chord-fret-2 {
    margin-top:47px;
}
.chords .chords-grid .chord-fret-3 {
    margin-top:86px;
}
.chords .chords-grid .chord-fret-4 {
    margin-top:125px;
}
.chords .chords-grid .chord-fret-5 {
    margin-top:164px;
}
.chords .chords-grid .chord-string-1 {
    margin-left:-10px;
}
.chords .chords-grid .chord-string-2 {
    margin-left:28px;
}
.chords .chords-grid .chord-string-3 {
    margin-left:67px;
}
.chords .chords-grid .chord-string-4 {
    margin-left:105px;
}
.chords .chords-grid .chord-string-5 {
    margin-left:144px;
}
.chords .chords-grid .chord-string-6 {
    margin-left:184px;
}

/************
* additions *
************/
.skin-light .chord_name a {
    color: #333333;
    text-decoration: underline;
}

.skin-light .chord_name a:hover {
    color: #a02021;
}

/**********************************************
 * Hides the chords by default on the lyrics. *
 **********************************************/

span.chord {
    /* Indicates that chord is clickable. */
    cursor: pointer;
    font-weight: bold;
    text-decoration: underline;
}

.chords-overlay {
    /* Hides the chords overlay initially (displayed using JavaScript). */
    display: none;

    /* Style the div to display as an overlay. */
    position: absolute;
    background-color: white;
    border: 0.1em solid black;
    padding: 0.5em 2em;
}

.chords-overlay > .chords {
    /* Hides all variations of the chords until unhidden with JavaScript. */
    display: none;
}

.chords-overlay .previous-btn {
    position: absolute;
    top: 13em;
    left: 0;
    border: 1px solid gray;
    padding: 1px 4px;
    background-color: lightgray;
}

.chords-overlay .next-btn {
    position: absolute;
    top: 13em;
    right: 0;
    border: 1px solid gray;
    padding: 1px 3px;
    background-color: lightgray;
}

.chords-overlay .close-btn {
    position: absolute;
    top: 0;
    right: 0;
    border: 1px solid gray;
    padding: 1px 3px;
    background-color: lightgray;
}
.amp_chord_box_placeholder{
    width: 128px;
    height: 15px;
    margin: auto;
}

.amp_chord_box {
    height: 850px;
    clear: both;
}
.chord_video_container{
    padding: 0px 0px 10px 10px;
    float: right;
    width: 50%;
}
@media screen and (max-width : 767px) {
    .chord_video_container{
        padding: 10px 0px 10px 0px;
        float: none;
        width: 100%;
    }
    .amp_chord_box {
        height: 1500px;
    }
    #content .chord_box h2{
        margin-bottom: 38px;
    }
}
